about summary refs log tree commit diff
diff options
context:
space:
mode:
authorJeremy Bicha <jeremy.bicha@canonical.com>2022-11-29 14:25:00 -0500
committerJeremy Bicha <jeremy.bicha@canonical.com>2022-11-29 14:25:00 -0500
commit6ef86d2e1fe776346a28ef55ac0752a387e1d4a8 (patch)
tree3fa57ed5664ac1c7f912f6796d2cbb0bb565871c
parenta54b7700475596c6e56450fcfb045333b8f91ade (diff)
Fix network-manager-config-connectivity-ubuntu.postinst
Copy change made in Debian from 2020 so that the postinst actually works
-rw-r--r--debian/network-manager-config-connectivity-ubuntu.postinst2
1 files changed, 1 insertions, 1 deletions
diff --git a/debian/network-manager-config-connectivity-ubuntu.postinst b/debian/network-manager-config-connectivity-ubuntu.postinst
index eb087aa4..576f8898 100644
--- a/debian/network-manager-config-connectivity-ubuntu.postinst
+++ b/debian/network-manager-config-connectivity-ubuntu.postinst
@@ -3,7 +3,7 @@
 set -e
 
 if [ "$1" = configure ]; then
-    invoke-rc.d network-manager force-reload || true
+    nmcli general reload 2>/dev/null || true
 fi
 
 #DEBHELPER#